CVE-2008-1222

2008-03-10T13:44:00
ID CVE-2008-1222
Type cve
Reporter NVD
Modified 2017-08-07T21:29:58

Description

Cross-site scripting (XSS) vulnerability in Dokeos 1.8.4 before SP3 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.